/*
hlavni strom kategorii
*/
div.shop_kategorie_strom {
  float:left;
  width:148px;
  padding-bottom:15px;
  text-align:left;
  background-color:#e8ebcd;
  background-image:url("strom-top.png");
  background-position:top left;
  background-repeat:no-repeat;
}

#shop_kategorie_strom ul {
  margin:0 0 0 7px;
  padding:0 0 2px 0;
/*  margin:0 0 0 0px;
  padding:0 0 2px 0;*/
  line-height:17px;
}

#shop_kategorie_strom ul li {
  list-style-type:none;
}

/* str1 */
#shop_kategorie_strom li a, #shop_kategorie_strom li a:visited {
/*   padding-left:10px; */
  color:black;
  font-weight:bold;
  font-size:12px;
  text-decoration:none;
  width:100%;
  display:block;
}

#shop_kategorie_strom li a.active {
  color:#8e0703;
}

/* str2 */
#shop_kategorie_strom li li a, #shop_kategorie_strom li li a:visited {
/*   padding-left:20px; */
  font-weight:bold;
  font-size:11px;
  text-decoration:none;
}

#shop_kategorie_strom li li a.active {
  color:#8e0703;
}

/* str3 */
#shop_kategorie_strom li li li a, #shop_kategorie_strom li li li a:visited {
/*   padding-left:30px; */
  font-weight:normal;
  font-size:11px;
  text-decoration:none;
}

#shop_kategorie_strom li li li a.active {
  font-weight:bold;
  color:#8e0703;
}

#shop_kategorie_strom li a:hover {
  text-decoration:underline;
}
#shop_kategorie_strom li li a:hover {
  text-decoration:underline;
}
#shop_kategorie_strom li li li a:hover {
  text-decoration:underline;
}



/*
editace kategorii
*/

div.shop_kategorie_seznam_editace {
  width:50%;
  margin-top:3px;
}

div.shop_kategorie_seznam_editace ul {
  margin:0;
  padding:0;
  list-style-position:outside;
  list-style-type: none;
  background-image:url(shop_kategorie_ul.png);
  background-position:0px 1px;
  border:1px solid #cdcdcd;
}

div.shop_kategorie_seznam_editace ul ul {
  background-image:none;
  margin-top:1px;
  border:none;
}

div.shop_kategorie_seznam_editace li {
  margin:0;
  padding:0;
  padding-left:16px;
  margin-bottom:1px;
  background-image:url(shop_kategorie_mark.gif);
  background-repeat:no-repeat;
  background-position:0px 0px;
  line-height:18px;
}

div.shop_kategorie_seznam_editace .fr img {
  margin-right:3px;
  vertical-align:middle;
}

div.shop_kategorie_seznam_editace .fr {
 line-height:16px;
 height:16px;
}


/*
prehled produktu
*/

.produkty {
}
.produkt {
  float:left;
  width:320px;
  margin:5px 0;
}
.produkt_akce {
  float:left;
  width:320px;
  /*margin-right:2px;
  margin-bottom:5px;*/
  margin:5px 0;
}

.produkt-top-empty {
  border-bottom:#e8ebcd 5px solid;
}

div.produkt_akce .produkt-top-empty {
  border-bottom:#f6e5da 5px solid;
}

.produkt-top {
  height:34px;
  background-repeat:no-repeat;
  background-image:url("ram-top.png");
}
div.produkt_akce .produkt-top {
  background-image:url("ram-top-a.png");
}

.produkt-nadp {
  line-height:34px;
  padding-left:160px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.produkt-nadp img {
  vertical-align:middle;
  float:right;
  padding-right:24px;
}

.produkt-name {
  width:100%;
  font-weight:bold;
  font-size:12px;
  margin-bottom:10px;
}
div.produkt_akce .produkt-name {
  color:#8e0703;
}

div.produkt_akce .produkt-name a {
  color:#8e0703;
}

.produkt-img {
  float:left;
  width:120px;
  text-align:center;
  }

.cena {

  }
.produkt-info {
  float:right;
  width:160px;
  }
.produkt-info p {
  line-height:13px;
  margin:0 0 5px 0;
}
.produkt-info img {
  vertical-align:bottom;
}

.produkt-img img.foto {
  border:#a5af57 1px solid;
  }

div.produkt_akce .produkt-img img.foto {
  border:#e48a87 1px solid;
}
div.produkt .produkt-img .cena-news {
  background-image:url("akce.png");
  background-position:top right;
  background-repeat:no-repeat;
  height:30px;
  margin-top:10px;
}
div.produkt .produkt-img .cena-pripravuje {
  background-image:url("new-pripravuje-se.png");
  background-position:top right;
  background-repeat:no-repeat;
  height:30px;
  margin-top:10px;
}

.produkt-in {
  height:240px;
  border-left:#e8ebcd 5px solid;
  border-bottom:#e8ebcd 5px solid;
  border-right:#e8ebcd 5px solid;
  overflow:hidden;
}
div.produkt_akce .produkt-in {
  border-left:#f6e5da 5px solid;
  border-bottom:#f6e5da 5px solid;
  border-right:#f6e5da 5px solid;
}

.produkt-barva {
  color:#5f6c02;
  font-weight:bold;
}
.produkt-img .cena-pripravuje .produkt-barva,
.produkt-img .cena-news .produkt-barva {
  text-align: right;
}
.cena-pripravuje .produkt-barva a,
.cena-news .produkt-barva a{
  padding-right: 35px;
  display: block;
}

.produkt-barva-right {
  color:#5f6c02;
  font-weight:bold;
  text-align:right;
  width:90%;
}

div.produkt_akce .produkt-barva, div.produkt_akce .produkt-barva-right {
  color:#8e0703;
}
div.produkt_akce .produkt-barva a, div.produkt_akce .produkt-barva-right a {
  color:#8e0703;
}

.odsad {
  padding:10px;
  height:100%;
}

div.shop_kategorie_pribuzne {
  width:100%;
}
div.shop_kategorie_pribuzne_label {
  float:left;
  width:64px;
  height:100%;
}
div.shop_kategorie_pribuzne_kat {
  float:left;
  width:510px;
  height:100%;
}
div.shop_kategorie_pribuzne_kat a {
  font-size:12px;
  font-weight:bold;
}

div.shop_kategorie_vypis {
  /*padding-left:5px;*/
}
div.shop_kategorie_vypis form {
  margin:10px 0 10px 0;
  padding:0;
}
div.shop_kategorie_vypis form.last {
  margin:0 0 25px 0;
  padding:0;
}

div.shop_kategorie_vypis a {
  font-weight:bold;
}

div.shop_kategorie_vypis table {
/*background:#7a8b05;*/
  margin:0px;
  padding:1px;
  border:none;
  width:100%;
}

div.shop_kategorie_vypis table tr.lichy td {
  background:#e8ebcd;
}

div.shop_kategorie_vypis table td div.cena {
  font-weight:bold;
  color:#5f6c02;
}
div.shop_kategorie_vypis table td div.cena_akce {
  font-weight:bold;
  color:#8e0703;
}

div.shop_kategorie_vypis table td,div.shop_kategorie_vypis table th {
  background:white;
  vertical-align:middle;
  text-align:center;
  border:none;
  padding:0 3px;
}

div.shop_kategorie_vypis table th {
  background:#d0d799;
}
div.shop_kategorie_vypis table .sklad-icon {
  padding-bottom: 5px;
}


div.shop_kategorie_vypis div.cena_akce {
  color:#8e0703;
  font-weight:bold;
}

div.shop_kategorie_vypis_filters_lab {
  width:115px;
  height:50px;
  float:left;
}
div.shop_kategorie_vypis_filters {
  height:50px;
  float:left;
}

div.shop_kategorie_vypis_filters select {
  width:90px;
}

div.shop_kategorie_vypis_filters .check {
  padding:0px;
  margin:0px;
  vertical-align:middle;
}

div.shop_kategorie_vypis_filters .va_top {
  vertical-align:top;
}

div.shop_kategorie_vypis_filters .va_bot {
  vertical-align:bottom;
}

div.kategorie_cesta h1, div.kategorie_cesta .pseudoh1,
div.kategorie_cesta h1 a, div.kategorie_cesta .pseudoh1 a {
  color:black;
}

div.shop_kategorie_vypis table.pagertbl {
  width:auto;
  background:none;
  float:right;
}
div.shop_kategorie_vypis table.pagertbl form {
  margin:0;
}

div.shop_kategorie_vypis table.pagertbl td.page_aktiv {
  background-color:#d0d799;
}

div.shop_kategorie_vypis div.item_count {
  line-height:23px;
  margin-bottom:10px;
}
div.last-txt div.text p {
  padding:0 5px 0 12px;
  color:black;
  font-weight:normal;
  }
div.videa-left div.text p {
  padding-left:0;
  color:black;
  font-weight:normal;
}
div.videa-left div.text img {
  padding:5px 0;
}
.vicevidei {
  padding:10px;
  float:right;
}

.viper_shop_kategorie_mod table tr th {
  text-align:left;
}